Bug 50454 - evdev needed when hotplug-loading wacom module
Summary: evdev needed when hotplug-loading wacom module
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: hotplug (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-31 11:52 UTC by Alex Stewart
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-06 21:29:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Additions to usb.handmap for wacom support (1.69 KB, patch)
2001-07-31 11:54 UTC, Alex Stewart
no flags Details | Diff

Description Alex Stewart 2001-07-31 11:52:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-12 i686)

Description of problem:
In order to properly use a USB Wacom tablet, it's necessary for the evdev
kernel module to be loaded along with the wacom module.  The current
hotplug package does not automatically load evdev for wacom devices.

How reproducible:
Always

Steps to Reproduce:
1. Plug in a Wacom USB tablet
2. check 'lsmod'
3.
	

Additional info:
The attached patch (against hotplug-2001-04-24.tar.gz) adds the necessary
entries to usb.handmap.

Comment 1 Alex Stewart 2001-07-31 11:54:21 UTC
Created attachment 25571 [details]
Additions to usb.handmap for wacom support

Comment 2 Trond Eivind Glomsrxd 2001-08-06 21:29:45 UTC
Will add.

Comment 3 Trond Eivind Glomsrxd 2001-08-06 22:55:16 UTC
Added in hotplug-2001_04_24-8


Note You need to log in before you can comment on or make changes to this bug.